{
	"103001911_0": "What a Miracle Looks Like",
	"103001911_1": "\"It's one against six.\"",
	"103001911_2": "\"Considering she's an alchemist, there's not much of a point in trying to figure out the difference in power.\"",
	"103001911_3": "\"Plus we've got our X-Drives to finish her off. This is as good as over!\"",
	"103001911_4": "\"Hmph. You think cladding yourselves in miracles can do anything to me?!\"",
	"103001911_5": "\"Together, we all wove this power into being!\"",
	"103001911_6": "\"You think you can just dismiss it as a simple miracle?!\"",
	"103001911_7": "\"That's exactly what I'll do!\"",
	"103001911_8": "\"Wha...\"",
	"103001911_9": "\"Miracles...\"",
	"103001911_10": "\"When my father saved a village from a spreading plague, the foolish villagers dismissed his work as miracle.\"",
	"103001911_11": "\"And because of that, they burned him at the stake for being unworthy of performing miracles!\"",
	"103001911_12": "\"Your father?\"",
	"103001911_13": "\"My task was to discard the veil of the divine and natural forces of creation and record them in the Château.\"",
	"103001911_14": "\"In other words, to fulfill the Apocalypse of All Creation. But...\"",
	"103001911_15": "\"She's crying...\"",
	"103001911_16": "\"Miracles are the same kind of blight as that damned plague! That's why I swore to put an end to them.\"",
	"103001911_17": "\"I cannot, will not, lose to those who clad themselves in miracles!\"",
	"103001911_18": "\"What is she doing?!\"",
	"103001911_19": "\"So Carol still has...\"",
	"103001911_20": "\"...this many Alca-Noise at her disposal.\"",
	"103001911_21": "\"She may have lost Château de Tiffauges, but that doesn't mean she can't still take this world apart!\"",
	"103001911_22": "\"At this rate, all we can do is...\"",
	"103001911_23": "\"Ngh... Urgh...\"",
	"103001911_24": "\"Hibiki... Hibiki!\"",
	"103001911_25": "\"Wait a minute... Dad?\"",
	"103001911_26": "\"There's a girl here who's crying!\"",
	"103001911_27": "\"Huh? Ah!\"",
	"103001911_28": "\"......\"",
	"103001911_29": "\"If there's a girl crying, I need to try and help her!\"",
	"103001911_30": "\"Not if I destroy everything!\"",
	"103001911_31": "\"Tsubasa-san!\"",
	"103001911_32": "\"I'm on it, Tachibana!\"",
	"103001911_33": "\"It's not like this is my first time teaming up with you screwballs!\"",
	"103001911_34": "\"So let's fan out and take down these Alca-Noise!\""
}